#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-42bgOn36XiI4qSe4FubyCt
key:                  arch-web-0.2-42bgOn36XiI4qSe4FubyCt
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  9dd417cf6f1f653a09380baba83cbc79
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-42bgOn36XiI4qSe4FubyCt
depends:
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6 base-4.16.4.0
    deriving-aeson-0.2.10-P2IN1IiiZbBm7DlNE803g exceptions-0.10.4
    http-client-0.7.17-JgdZSxk89UYJjfjCxx3dTH
    http-client-tls-0.3.6.3-9tLQnIY72wX7jTuvJ6seUd
    http-types-0.12.4-G97153ZIeGq6X7uXEs2l2V
    lens-5.2.3-44yRBOAfB7iFMS16KrPjpp mtl-2.2.2
    servant-0.20.2-LE2HGk63MxoDMdpey9dm7g
    servant-client-0.20-15HRkimp2InHIRq5r6ybNk
    servant-client-core-0.20.2-H1uz1lTB4C0755wj3osSRm text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

